Bug 155174 - Update uim to 0.4.6
Update uim to 0.4.6
Status: CLOSED DUPLICATE of bug 155173
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-17 11:43 EDT by John Thacker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-17 11:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Thacker 2005-04-17 11:43:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
uim-0.4.6 has been out for a while.  (Since Feb 26).  It adds some nice features, including a GUI configuration tool.  It would be nice to update to it.

Version-Release number of selected component (if applicable):
uim-0.4.5.1-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -q uim
2. Note the version is 0.4.5.1
  

Additional info:
Comment 1 John Thacker 2005-04-17 11:45:10 EDT
Hmm, accidentally created a duplicate.  Closing

*** This bug has been marked as a duplicate of 155173 ***

Note You need to log in before you can comment on or make changes to this bug.